[SetIP]
IDS_ABOUTBOX=Informazioni SET IP
IDP_SOCKETS_INIT_FAILED=Impossibile creare Windows Socket.
IDS_REFRESH=Aggiorna
IDS_SETUP=Imposta
IDS_MAN_SET=Imposta manualmente
IDS_ABOUT=Informazioni su
IDS_PRINTER_NAME=Nome stampante
IDS_MAC_ADDR=Indirizzo Mac
IDS_IP_ADDR=Indirizzo IP
IDS_SUBNET_ADDR=Maschera di sottorete
IDS_GATEWAY_ADDR=Gateway predefinito
IDS_MODEL_NAME = Nome modello
IDS_MODEL_NAVAILABLE = (Non Disponibile)
IDS_SEARCH_MSG=Ricerca stampante...
IDS_SOCKET_ERR=Impossibile creare socket.
IDS_SYS_ERR_TITLE=Errore di sistema
IDS_RETRY_MSG=Errore sconosciuto. Riprovare!!
IDS_SEND_ERR=Impossibile inviare dati alla rete.
IDS_MAC_ERR=Assicurarsi che l'indirizzo Mac sia corretto.
IDS_MAC_ERR_TITLE=Errore indirizzo Mac
IDS_IP_CONG_TITLE=Parametro TCP/IP
IDS_APPLY=Applica
IDS_CANCEL=Annulla
IDS_IP_ERR=Assicurarsi che l'indirizzo IP sia corretto.
IDS_IP_ERR_TITLE=Errore IP
IDS_SUBNET_ERR=Assicurarsi che la maschera di sottorete sia corretta.
IDS_SUBNET_ERR_TITLE=Errore maschera di sottorete
IDS_GATEWAY_ERR=Assicurarsi che gateway predefinito sia corretto.
IDS_GATEWAY_ERR_TITLE=Errore gateway
IDS_CONFIRM_MSG=Aggiornare il seguente parametro della stampante?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Maschera di sottorete
IDS_CONFIRM_GATEWAY=Gateway predefinito
IDS_CONFIRM_TITLE=Conferma
IDS_SUCCESS_TITLE= Operazione riuscita
IDS_SUCCESS_MSG=Parametro TCP/IP aggiornato con successo.
IDS_SET_ERR=Impossibile ricevere qualsiasi risposta. Conferma indirizzo MAC stampante.Se la stampante stampa la pagina di prova, la stampante ha aggiornato un parametro TCP/IP non consentito.Riprovare dopo aver riavviato la stampante.
IDS_NO_RESP_TITLE=Nessuna risposta
IDS_TCPIP_TITLE=[Parametro TCP/IP]
IDS_RESET=Reimposta
IDS_BUY=Acquista parti di ricambio
IDS_WEB=Sito web Samsung
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP Version
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Guida
IDS_EXIT=Esci
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

